Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Can't apply justified to chinese in 5.1.3. #293

Closed
ghost opened this issue May 4, 2018 · 3 comments
Closed

Can't apply justified to chinese in 5.1.3. #293

ghost opened this issue May 4, 2018 · 3 comments
Labels

Comments

@ghost
Copy link

@ghost ghost commented May 4, 2018

Do you want to request a feature or report a bug?
bug

What is the current behavior?
Can't apply justified to chinese in 5.1.3. It's always left-aligned.

If the current behavior is a bug, please provide the steps to reproduce and if possible a minimal demo of the problem.
0

What is the expected behavior?
In 5.1.2 it's working properly.
1

Did this work in previous versions of DocumentServer?
yes

DocumentServer version:
5.1.3

Operating System:
Ubuntu 16

Browser version:
Firefox 60.0/Chrome 65

@ghost
Copy link
Author

@ghost ghost commented May 4, 2018

This is the document:
边城.docx

@Rita-Bubnova
Copy link
Member

@Rita-Bubnova Rita-Bubnova commented May 4, 2018

Hello, @KazmaZhang.
Thank you. I can confirm - this is a bug, issue 37659 in our internal issue tracker.

@ShockwaveNN ShockwaveNN added the bug label May 4, 2018
@ShockwaveNN
Copy link
Member

@ShockwaveNN ShockwaveNN commented May 28, 2018

Fixed in 5.1.4

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
Projects
None yet
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
2 participants